<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.3.1.229" entityComments="" modelType="MODEL" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="Plate Shell Radiation" expectedComputationTime="" lastComputationTime="4.186 s" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 5.3a (Build: 229)" author="" createdDate="1531214978042" lastModifiedBy="" lastModifiedDate="1531730382721"/>
  <licenseInfo products="ACOUSTICS##CADIMPORT##STRUCTURALMECHANICS"/>
  <physicsInfo physics="Pressure_Acoustics_frequency_domain##Shell"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
</modelInfo>

